问题:SDK和ADT版本冲突

解决方案:

1、菜单->Help->Install  New Software..

2、在work with放入地址:http://dl-ssl.google.com/android/eclipse/ 

(跟配置Andirod开发环境第五步一样)

3、勾选:Developer Tools 然后点击下一步

提示你已经安装ADT,是否需要更新,同意即可,

4、最后重启Eclipse.

 

再新建工程后,src和layout默认文件就出来啦!

新Android工程src和layout文件夹为空_解决方案

新Android工程src和layout文件夹为空_解决方案_02